<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='file:/scratch/jenkins/workspace/Deploy-Mule-4-CE-Artifacts/extensions/http/target/update-site/ - artifacts' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.timestamp' value='1480701057154'/>
    <property name='p2.compressed' value='false'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='2'>
    <artifact classifier='osgi.bundle' id='org.mule.tooling.ui.contribution.httpn.4.0.0' version='4.0.0.201612021250'>
      <properties size='3'>
        <property name='artifact.size' value='5405150'/>
        <property name='download.size' value='5405150'/>
        <property name='download.md5' value='f8367396ae538cac84b34a386e77c2de'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.mule.tooling.ui.extension.http-ext.4.0.0' version='4.0.0.201612021250'>
      <properties size='4'>
        <property name='artifact.size' value='671'/>
        <property name='download.size' value='671'/>
        <property name='download.md5' value='9073998076c84a1f16da90ae6067edd9'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
